Efreet_Icon_Theme_Directory Struct Reference
Efreet » Efreet_Icon: The FDO Icon Theme

Efreet_Icon_Theme_Directory. More...

`#include <efreet_icon.h>`

## Data Fields

const char * | name
| The directory name.
Efreet_Icon_Theme_Context | context
| The type of icons in the dir.
Efreet_Icon_Size_Type | type
| The size type for the icons.
struct { |
unsigned int normal |
| The size for this directory.
unsigned int min |
| The minimum size for this directory.
unsigned int max |
| The maximum size for this directory.
unsigned int threshold |
| Size difference threshold.
} | size
| The size settings for the icon theme.

## Detailed Description

Efreet_Icon_Theme_Directory.

Contains all the information about a sub-directory of a theme